#!/bin/bash
#SBATCH --partition=main
#SBATCH --job-name=BPIC_2017_W_contained_train_differentiated_circadian-emd
#SBATCH --nodes=1
#SBATCH --cpus-per-task=20
#SBATCH --mem=40G
#SBATCH --time=24:00:00
#SBATCH --mail-user=ihar.suvorau@ut.ee
#SBATCH --mail-type=END,FAIL

module load any/jdk/1.8.0_265
module load py-xvfbwrapper
source /gpfs/space/home/suvorau/simod_v3.2.0_prerelease_2/Simod/venv/bin/activate
xvfb-run simod optimize --config_path /gpfs/space/home/suvorau/simod_v3.2.0_prerelease_2/benchmarking/configs/BPIC_2017_W_contained_train_differentiated_circadian-emd.yml
